html,
body {
  overflow-x: clip !important;
}

@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/nuFiD-vYSZviVYUb_rj3ij__anPXDTzYgA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  font-family: Montserrat;
  color: rgb(51, 51, 51);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  padding-top: 76px;
}


.banner-image{
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: "Playfair Display";
}

.error-msg {
  position: absolute;
  bottom: -12px;
  background: rgb(255, 0, 0);
  display: flex;
  line-height: 11px;
  padding: 0px 4px;
  color: rgb(255, 255, 255);
  font-size: 9px;
}

.overflow-visible {
  overflow: visible !important;
}

a {
  color: rgb(51, 51, 51);
}

a:hover {
  color: rgb(169, 125, 94);
}

a,
button {
  transition: 0.3s linear;
}

p:last-child {
  margin-bottom: 0px;
}

img {
  max-width: 100%;
  height: auto;
  width: 100%;
  display: block;
}

p {
  margin-bottom: 10px;
}

p:last-child {
  margin-bottom: 0px;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.columns.gap-7 {
  margin-left: -96px !important;
  margin-right: -96px !important;
}

.gap-7>.column {
  padding-left: 96px;
  padding-right: 96px;
}

.columns.gap-6 {
  margin-left: -84px !important;
  margin-right: -84px !important;
}

.gap-6>.column {
  padding-left: 84px;
  padding-right: 84px;
}

.columns.gap-5 {
  margin-left: -72px !important;
  margin-right: -72px !important;
}

.gap-5>.column {
  padding-left: 72px;
  padding-right: 72px;
}

.columns.gap-4 {
  margin-left: -60px !important;
  margin-right: -60px !important;
}

.gap-4>.column {
  padding-left: 60px;
  padding-right: 60px;
}

.columns.gap-3 {
  margin-left: -48px !important;
  margin-right: -48px !important;
}

.gap-3>.column {
  padding-left: 48px;
  padding-right: 48px;
}

.columns.gap-2 {
  margin-left: -36px !important;
  margin-right: -36px !important;
}

.gap-2>.column {
  padding-left: 36px;
  padding-right: 36px;
}

.columns.gap-1 {
  margin-left: -24px !important;
  margin-right: -24px !important;
}

.gap-1>.column {
  padding-left: 24px;
  padding-right: 24px;
}

.is-gap-0 {
  gap: 0px !important;
}

.is-gap-1 {
  gap: 4px !important;
}

.is-gap-2 {
  gap: 8px !important;
}

.is-gap-3 {
  gap: 12px !important;
}

.is-gap-4 {
  gap: 16px !important;
}

.is-gap-5 {
  gap: 24px !important;
}

.is-gap-6 {
  gap: 32px !important;
}

.is-gap-7 {
  gap: 40px !important;
}

.is-gap-8 {
  gap: 48px !important;
}

.is-gap-9 {
  gap: 56px !important;
}

.is-gap-10 {
  gap: 64px !important;
}

.theme-modal {
  position: fixed;
  inset: 0px;
  overflow: hidden;
  outline: 0px;
  opacity: 0;
  visibility: hidden;
}

.theme-modal.is-active {
  visibility: visible;
  opacity: 1;
  overflow: hidden auto;
  z-index: 99999;
}

.theme-modal-card {
  position: relative;
  top: calc(50% + 30px);
  max-width: 1500px;
  width: 100%;
  padding: 0;
  max-height: inherit;
  transition: 0.3s linear;
  background-color: #E6EFE7;
  margin: 0px auto;
  transform: translateY(-50%);
}

.modal-title {
  color: #233632;
  font-size: 64px;
  line-height: 1.4;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 10px;
}

html.is-active {
  overflow: hidden;
}

html::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: rgb(0, 0, 0);
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
}

html.is-active::before {
  opacity: 0.9;
  visibility: visible;
}

.theme-modal.is-active .theme-modal-card {
  top: 50%;
}

.theme-modal-background {
  background-color: rgb(0, 0, 0);
  transition: 0.3s linear;
  opacity: 0;
  visibility: hidden;
}

.theme-modal[style="visibility: visible;"] .theme-modal-card {
  transform: translate(0px, -50%);
  opacity: 1;
}

.theme-modal[style="visibility: visible;"] .theme-modal-background {
  opacity: 0.9;
  visibility: visible;
}

.theme-modal-card-body {
  border: 0px;
  position: relative;
  overflow: visible;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.theme-modal-card-body {
  padding: 0 30px;
  background-color: transparent;
  /* border: 1px solid rgba(255, 255, 255, 0.2); */
}

.close {
  color: rgb(255, 255, 255);
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: none;
  opacity: 1;
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
  background-color: #233632;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0px auto;
  z-index: 10;
  cursor: pointer;
  transition: 0.3s linear;
}

.close:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(35, 54, 50);
  opacity: 1;
  transition: 0.3s linear;
}

.columns.row-register {
  margin-bottom: -12px !important;
}

.sticky-bottom-form .col-form .form-control::-webkit-input-placeholder {
  color: #505050;
  font-family: Montserrat, sans-serif;
}

.theme-modal .col-form .form-control::-webkit-input-placeholder {
  color: #505050;
  font-family: Montserrat, sans-serif;
}

.sticky-bottom-form .col-form .form-control::placeholder {
  color: #505050;
  font-family: Montserrat, sans-serif;
}

.theme-modal .col-form .form-control::placeholder {
  color: #505050;
  font-family: Montserrat, sans-serif;
}

.theme-scrollbar {
  overflow: hidden auto;
  padding-right: 10px;
}

.theme-scrollbar::-webkit-scrollbar-track {
  box-shadow: none;
  background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar-thumb {
  background-color: rgb(221, 221, 221);
  border-radius: 3px;
}

ul:last-child {
  margin-bottom: 0px;
}

section,
.section {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}

.full-width {
  width: 100%;
}

.section-title {
  margin-bottom: 50px;
  position: relative;
  z-index: 2;
}

.section-title:last-child {
  margin-bottom: 0px;
}

.section-title h1,
.section-title h2 {
  font-size: 60px;
  line-height: 70px;
  color: rgb(35, 54, 50);
  margin: 0px;
  font-weight: 400;
  position: relative;
  display: inline-block;
}

.sub-title {
  color: rgb(169, 125, 94);
  text-transform: uppercase;
  display: block;
  font-size: 22px;
  font-weight: 500;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 28px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark a,
.dark p,
.dark span,
.dark small {
  color: rgb(255, 255, 255);
}

.dark a:hover {
  color: rgb(35, 54, 50);
}

video,
picture {
  display: block;
}

.container {
  position: relative;
  z-index: 1;
}

.btn {
  position: relative;
  font-family: Montserrat, sans-serif;
  border: 1px solid;
  display: inline-block;
  padding: 8px 16px;
  font-size: 14px;
  text-align: center;
  line-height: 22px;
  font-weight: 400;
  cursor: pointer;
  z-index: 1;
  transition: 0.3s linear;
}

.btn.btn-primary {
  background-color: rgb(35, 54, 50);
  border-color: rgb(35, 54, 50);
  color: rgb(255, 255, 255);
}

.btn.btn-primary:hover {
  background-color: rgb(255, 255, 255);
  border-color: rgb(35, 54, 50);
  color: rgb(35, 54, 50);
}

.btn.btn-primary-outline {
  background-color: #fff;
  border-color: #fff;
  color: #312E2F;
}

.btn.btn-primary-outline:hover {
  background-color: #312E2F;
  border-color: #312E2F;
  color: #fff;
}

.btn.btn-white {
  background-color: rgb(255, 255, 255);
  border-color: rgb(255, 255, 255);
  color: rgb(35, 54, 50);
}

.btn.btn-white:hover {
  background-color: rgb(35, 54, 50);
  border-color: rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}

.btn.btn-white-outline {
  background-color: transparent;
  border-color: rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}

.btn.btn-white-outline:hover {
  background-color: rgb(255, 255, 255);
  border-color: rgb(255, 255, 255);
  color: rgb(0, 96, 160);
}

.col-form {
  position: relative;
}

.col-middle {
  display: table;
  width: 100%;
}

.col-middle-inner {
  display: table-cell;
  vertical-align: middle;
}

button:focus {
  outline: 0px;
}

.thankyou-msg {
  font-size: 16px !important;
  color: rgb(255, 255, 255) !important;
  background: 0px 0px !important;
}

.thankyou-logo img {
  margin: 30px auto 0px;
  height: 100px;
  width: auto;
}

.form-group,
.form-group-wrapper {
  position: relative;
}

.thankyou-block {
  height: 100vh;
}

.thankyou-block h1 {
  color: rgb(255, 255, 255);
  font-size: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.list-point {
  padding: 0px;
}

.list-point li {
  font-weight: 500;
  position: relative;
  list-style: none;
  padding-left: 20px;
}

.list-point li:last-child {
  margin-bottom: 0px;
}

.list-point li::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background: rgb(35, 54, 50);
  border-radius: 100%;
  left: 0px;
  top: 8px;
}

.arrow-bottom .splide__arrows {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}

.arrow-bottom .splide__arrow {
  position: static;
  transform: unset;
}

.splide__pagination {
  margin-top: 30px;
}

.splide.pagination .splide__pagination {
  counter-reset: pagination-num 0;
}

.splide.pagination .splide__pagination__page::before {
  counter-increment: pagination-num 1;
  content: counter(pagination-num);
}

.splide.pagination .splide__pagination__page.is-active {
  transform: unset;
}

.splide.pagination .splide__pagination__page {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  font-size: 18px;
  border-radius: unset;
}

.splide__arrow svg {
  fill: transparent;
  height: 45px;
  width: 45px;
  transition: fill 0.2s linear;
}

.splide__arrow:hover:not(:disabled) svg {
  fill: transparent;
}

.splide {
  padding: 0px;
}

.splide__slide img {
  width: 100%;
}

.splide__arrow.splide__arrow--prev:disabled,
.splide__arrow.splide__arrow--next:disabled {
  opacity: 0.5;
  pointer-events: none;
}

.splide__arrow {
  width: 45px;
  height: 45px;
  padding: 10px;
  color: rgb(35, 54, 50);
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(35, 54, 50);
  opacity: 1;
}

.splide__arrow:hover {
  background-color: rgb(35, 54, 50);
  color: rgb(255, 255, 255);
  opacity: 1;
}

.splide__arrow svg {
  font-size: 24px;
}

.splide__arrow--prev {
  left: 60px;
}

.splide__arrow--next {
  right: 60px;
}

.splide__pagination__page {
  width: 12px;
  height: 12px;
  background: rgb(35, 54, 50);
  opacity: 0.5;
}

.splide__pagination__page.is-active {
  transform: none;
  background: rgb(35, 54, 50);
  opacity: 1;
}

.splide__pagination {
  position: static;
  transform: none;
}

.form-control {
  display: block;
  width: 100%;
  border-width: medium medium 1px;
  border-style: none none solid;
  border-color: currentcolor currentcolor rgb(255, 255, 255);
  border-image: initial;
  padding: 14px 10px;
  background-color: #fff;
  resize: none;
  color: #505050;
  font-size: 14px;
  border-radius: 0px;
}

input:-webkit-autofill {
  transition: background-color 5000s ease-in-out;
  caret-color: #000;
  -webkit-text-fill-color: #000 !important;
}

.form-control:focus {
  outline: 0px;
}

.pl-80 {
  padding-left: 80px !important;
}

.modal-card-body {
  padding: 30px;
}

.col-form label span {
  color: rgb(255, 0, 0);
}

.title-tagline {
  font-size: 18px;
  font-weight: 500;
  margin-top: 15px;
  display: block;
}

header {
  position: fixed;
  z-index: 9999;
  padding: 12px 200px;
  width: 100%;
  top: 0px;
  left: 0px;
  background-color: rgb(255, 255, 255);
  transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px;
  transition: 0.3s linear;
}

#header.sticky {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 12px;
  transition: 0.3s linear;
}

.theme-menu ul {
  display: flex;
  justify-content: end;
}

.menu-link {
  font-size: 16px;
}

.menu-link.active {
  color: rgb(169, 125, 94);
}

.theme-logo img {
  width: auto;
  max-height: 160px;
  max-width: 160px;
  position: absolute;
  top: 0px;
  background-color: #FFECDE;
  padding: 40px 20px;
  border: 1px solid #A97D5E;
  transition: 0.3s linear;
}

.col-header:first-child {
  max-width: 240px;
  padding: 0px;
  flex: 0 0 240px;
}

.menu-item {
  padding: 16px 10px;
}

.theme-padding {
  padding-left: 200px;
  padding-right: 200px;
}

.js-scroll {
  opacity: 0;
}

.scrolled.fade-in {
  animation: 2s ease-in-out 0s 1 normal both running fade-in;
}

.scrolled.fade-in-top {
  animation: 2s ease-in-out 0s 1 normal both running fade-in-top;
}

.scrolled.fade-in-bottom {
  animation: 2s ease-in-out 0s 1 normal both running fade-in-bottom;
}

.scrolled.fade-in-left {
  animation: 2s ease-in-out 0s 1 normal both running fade-in-left;
}

.scrolled.fade-in-right {
  animation: 2s ease-in-out 0s 1 normal both running fade-in-right;
}

@keyframes fade-in-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }

  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes fade-in-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }

  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes fade-in-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes fade-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.zoom-out {
  opacity: 0;
  transition-duration: 3s;
  transform: scale(1.2);
}

.zoom-out.scrolled {
  opacity: 1;
  transform: translateZ(0px) scale(1);
}

.zoom-out {
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease-out;
}

.delay1 {
  animation-delay: 0.1s !important;
}

.delay2 {
  animation-delay: 0.2s !important;
}

.delay3 {
  animation-delay: 0.3s !important;
}

.delay4 {
  animation-delay: 0.4s !important;
}

.sticky-btn-enquire {
  top: 210px;
  right: -44px;
  transform: rotate(-90deg);
  position: fixed !important;
  z-index: 999 !important;
}

.sticky-btn-enquire:hover {
  color: rgb(255, 255, 255);
}

#scontactform h3 {
  font-size: 20px;
  line-height: 30px;
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  padding: 0px;
}

.sticky-bottom-form {
  position: fixed;
  bottom: 0px;
  left: 0px;
  padding: 10px 0px 0px 15px;
  width: 100%;
  z-index: 999;
  background: rgb(35, 54, 50);
  max-width: 1344px;
  margin: 0px auto;
  right: 0px;
  border-width: 1px 1px 0px;
  border-style: solid solid none;
  border-color: rgba(255, 255, 255, 0.6) rgba(255, 255, 255, 0.6) currentcolor;
  border-image: initial;
}

.sticky-bottom-form .col-form {
  position: relative;
  width: 25%;
  float: left;
  padding: 0px 15px;
  margin: 0px 0px 10px !important;
}

.col-form-title {
  display: none;
}

.sticky-bottom-form .col-form .form-control {
  padding: 10px;
  border-bottom: 1px solid rgb(255, 255, 255);
  color: #505050;
  line-height: 19px;
}

.copyright-detail p {
  display: inline-block;
}

.captcha-query,
.captcha-sticky-query {
  position: absolute;
  color: white;
  top: 50%;
  letter-spacing: 10px;
  font-size: 14px;
  transform: translateY(-50%);
}

#footer {
  padding: 30px 0px;
  background-color: #1E3432;
}

#home #footer {
  padding: 70px 0px 70px;
}

.col-copyright:last-child {
  text-align: right;
}

.theme-block-img {
  position: relative;
  overflow: hidden;
}

.theme-block-img::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgb(35, 54, 50);
  z-index: 1;
  opacity: 0;
  transition: 0.3s linear;
}

.theme-block .theme-block-icon {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  margin: 0px auto;
  left: 0px;
  right: 0px;
  transform: translateY(-50%);
  opacity: 0;
  z-index: 9;
}

.theme-block .theme-block-icon svg {
  width: 40px;
  height: 40px;
  color: rgb(255, 255, 255);
}

.theme-block:hover .theme-block-img::before {
  opacity: 0.5;
}

.theme-block:hover .theme-block-icon {
  opacity: 1;
}

.section-cms {
  min-height: calc(-161px + 100vh);
}

.sticky-notice {
  background-color: rgb(181, 0, 0);
  position: fixed;
  top: 94px;
  left: 0px;
  width: 100%;
  z-index: 999;
  padding: 5px;
  color: rgb(255, 255, 255);
  font-weight: 600;
  text-align: center;
}

.sticky-notice span {
  font-size: 12px;
  line-height: 16px;
  display: block;
  animation: 1.5s linear 0s infinite normal none running blinker;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.counter {
  display: flex;
  align-items: end;
  justify-content: center;
  gap: 6px;
}

.counter-block h3 {
  font-size: 36px;
  font-weight: 400;
}

.counter-block p {
  margin-top: 6px;
}

.collapse {
  overflow: hidden;
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.3, 1), height;
  will-change: opacity, contents;
}

.collapse:not(.is-active) {
  height: 0px;
  opacity: 0;
}

.accordion {}

.accordion .card {
  overflow: hidden;
  margin: -1px -1px 1px;
  background: rgb(243, 243, 243);
  border: 1px solid rgb(217, 217, 217);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  will-change: contents;
  text-align: left;
}

.accordion .card:last-child {
  margin-bottom: -1px;
}

.accordion .card:not(:last-child):not(.is-active) {
  border-bottom-color: transparent;
}

.accordion .card.is-active {
  background: rgb(255, 255, 255);
}

.accordion .card.is-active+.card {
  border-top-color: transparent;
}

.accordion .accordion-header {
  border-bottom: 1px solid rgba(169, 125, 94, 0.3);
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 56px;
  margin: 0px;
  padding: 16px 0px;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  user-select: none;
}

.theme-light-bg .accordion-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion .accordion-header:hover .icon {
  opacity: 0.8;
}

.accordion .accordion-header.is-active .icon {
  transform: rotateX(180deg);
  opacity: 1;
}

.accordion .accordion-header .icon {
  width: 28px;
  height: 28px;
  fill: currentcolor;
  opacity: 0.3;
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  margin-right: -0.25rem;
}

.accordion .accordion-content {
  padding: 20px 0px 4px;
}

.theme-light-bg {
  background-color: rgb(230, 245, 255);
}

.theme-bg {
  background-color: rgb(30, 52, 50);
}

.white-bg {
  background-color: rgb(255, 255, 255);
}

.gray-bg {
  background-color: rgba(230, 239, 231, 0.6);
}

.theme-text {
  color: rgb(35, 54, 50) !important;
}

.white-text {
  color: rgb(255, 255, 255) !important;
}

.call-btn {
  position: fixed;
  bottom: 74px;
  left: 20px;
  width: 40px;
  height: 40px;
  z-index: 888;
  display: block;
  text-align: center;
  border-color: rgb(35, 54, 50);
  background-color: rgb(35, 54, 50);
  animation: 2s ease 0s infinite normal none running theme-pulse;
  padding: 0px;
  border-radius: 100%;
}

.call-btn svg {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 7px;
}

@keyframes theme-pulse {
  0% {
    transform: scale(0.95);
    box-shadow: rgb(29, 87, 163) 0px 0px 0px 0px;
  }

  70% {
    transform: scale(1);
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 10px;
  }

  100% {
    transform: scale(0.95);
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px;
  }
}

.theme-img-animation>picture>img {
  filter: blur(12px);
}

.theme-img-animation.eligibility>picture>img {
  filter: blur(12px);
}

.theme-block.theme-img-animation {
  overflow: hidden;
}

.plan-inquire-btn {
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  width: 100%;
  max-width: fit-content;
  opacity: 1;
  visibility: visible;
  z-index: 9;
  transform: translateY(-50%);
}

.sticky-btn-enquire.sticky-brochure {
  top: 380px;
  right: -70px;
}

.scroll-to-top {
  position: fixed;
  bottom: 74px;
  right: 30px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 89;
  opacity: 0;
  transition: 0.5s;
  background-color: rgb(35, 54, 50);
  color: rgb(255, 255, 255);
  border: 1px solid rgba(255, 255, 255, 0.19);
  border-radius: 100%;
  transform: translateY(100px);
}

.scroll-to-top:hover {
  background: rgb(255, 255, 255);
  color: rgb(35, 54, 50);
  border-color: rgb(35, 54, 50);
}

.scroll-to-top.showBtn {
  opacity: 1;
  transform: translateY(0px);
}

.tab-list {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 20px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.tab-list .tab a {
  position: relative;
  display: block;
  line-height: 1;
  padding: 14px 25px 14px 15px;
  border: 1px solid rgb(195, 195, 195);
  text-align: center;
  width: 100%;
  background: transparent;
  cursor: pointer;
  user-select: none;
}

.tab-list .tab a:hover,
.tab-list .tab.is-active a {
  border: 1px solid rgba(35, 54, 50, 0.12);
  color: rgb(35, 54, 50);
  background-color: rgba(35, 54, 50, 0.12);
}

.stock-image,
.actual-image,
.artistic-impression {
  position: relative;
}

.stock-image::after,
.actual-image::after,
.artistic-impression::after {
  content: "Artistic Impression";
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: auto;
  height: auto;
  max-width: fit-content;
  z-index: 9;
  color: rgb(255, 255, 255);
  font-size: 11px;
  font-weight: 400;
  text-shadow: rgb(0, 0, 0) 1px 1px;
}

.stock-image::after {
  content: "Stock Image";
}

.actual-image::after {
  content: "Actual Image";
}

.tab-list-block {
  margin-bottom: 30px;
}

.social-media {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.social-icon {
  position: relative;
  color: rgb(255, 255, 255);
  display: block;
  max-width: 30px;
  transition: 0.3s linear;
  transform: scale(1);
}

.social-icon:hover {
  transition: 0.3s linear;
  transform: scale(1.2);
}

.amenities-icon img {
  max-width: 60px;
  margin: 0px auto 12px;
}

.amenities-block {
  text-align: center;
  padding: 12px 0px;
}

.amenities-col {
  width: 20%;
  flex: 0 0 auto;
}

.highlight-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}

.highlight-item:not(:last-child) {
  margin-bottom: 12px;
}

.list-point li:not(:last-child) {
  margin-bottom: 8px;
}

.theme-bg-img {
  background-image: url("../images/elements/theme-bg-img.webp");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.columns.is-variable.is-9 {
  --columnGap: 42px;
}

.hallmarks-img::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 33.46%, rgba(0, 0, 0, 0.8) 100%);
  z-index: 1;
}

.hallmarks-content {
  position: absolute;
  left: 200px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  color: rgb(255, 255, 255);
}

.light-title {
  color: rgb(255, 236, 222) !important;
}

.hallmarks-content-list-items li {
  display: flex;
  align-items: center;
  gap: 16px;

  &:not(:last-child) {
    margin-bottom: 30px;
  }
}

.configuration-contents {
  max-width: 990px;
  margin: 0px auto;
  text-align: center;
}

.configuration-block {
  position: relative;
  background-color: rgb(35, 54, 50);
  border-radius: 0px 80px 0px 0px;
  overflow: hidden;
  min-height: 280px;
}

.configuration-block-text {
  color: rgb(255, 255, 255);
}

.configuration-block-inner {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 32px;
  min-height: 450px;
  padding: 40px;
}

.configuration-block-action {
  align-self: flex-end;
}

.configuration-block-btn {
  background-color: rgb(230, 239, 231);
  border-color: rgb(230, 239, 231);
  color: rgb(49, 46, 47);
  border-radius: 0px;
  min-width: 150px;
}

.configuration-block-btn:hover {
  background-color: rgb(255, 255, 255);
  border-color: rgb(255, 255, 255);
  color: rgb(35, 54, 50);
}

.mb-6 {
  margin-bottom: 60px;
}

.configuration-block-img img {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: fit-content;
  height: auto;
}

.configuration-block-text h3 {
  font-size: 36px;
  font-variant: lining-nums;
  margin-bottom: 5px;
  line-height: normal;
}

.configuration-block-text p {
  color: rgb(255, 236, 222);
  font-size: 20px;
  line-height: normal;
}

.floor-plan-title {
  display: block;
  margin-top: 10px;
  color: rgb(35, 54, 50);
  font-weight: 500;
  font-size: 26px;
  line-height: normal;
}

.faq-accordion {
  max-width: 1100px;
  margin: 0px auto;
}

.connectivity-item {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.connectivity-item p {
  margin-bottom: 0px;
}

.connectivity-item span {
  color: rgb(169, 125, 94);
  font-weight: 500;
}

.connectivity-tab .tab-list-block {
  margin-right: 40px;
  border-right: 1px solid rgba(49, 46, 47, 0.2);
  padding-right: 40px;
  margin-bottom: 0;
}

.connectivity-tab .tab-list {
  flex-direction: column;
  align-items: start;
  gap: 30px;
}

.connectivity-tab {
  display: flex;
  margin-top: 50px;
}

.connectivity-tab .tab-list .tab a {
  padding: 0px;
  background-color: unset;
  border: 0px;
  font-family: "Playfair Display";
  font-size: 20px;
  color: rgba(49, 46, 47, 0.5);
  min-width: 245px;
  text-align: start;
}

.connectivity-tab .tab-list .tab a:hover,
.connectivity-tab .tab-list .tab.is-active a {
  color: rgb(49, 46, 47);
}

.connectivity-detail .sub-title {
  color: rgb(169, 125, 94);
}

.title-md span {
  display: block;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  color: rgb(169, 125, 94) !important;
  position: relative;
  width: fit-content;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 20px;
}

.about-company-col:not(:last-child) {
  border-right: 1px solid rgb(238, 238, 238);
}

.title-md span::after,
.title-md span::before {
  position: absolute;
  content: "";
  left: 110%;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background-color: #A97D5E4D;
}

.title-md span::after {
  left: unset;
  right: 110%;
}

.title-md {
  overflow: hidden;
}


.connected-address-bg img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.disclaimer-block {
  border-bottom: 1px solid #FFFFFF33;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.footer-block h3 {
  font-family: Montserrat;
  color: #A97D5E;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
}

.footer-bg img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.footer a,
.footer p {
  font-size: 14px;
}

.disclaimer-block p {
  font-size: 13px;
}

.footer-logo img {
  width: auto;
  margin: 0 auto;
}

.footer a:hover {
  color: #A97D5E;
}

.footer-logo {
  height: 100%;
  display: flex;
  align-items: center;
}

#header.sticky .theme-logo img {
  max-height: 120px;
  max-width: 150px;
  padding: 15px;
}

.order-2 {
  order: 2;
}

.hallmarks-contenicon picture {
  width: 40px;
  height: 40px;
}

.theme-modal-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../images/bg-element.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.modal-sub-title {
  color: #A97D5E;
  font-weight: 500;
  font-family: Montserrat;
}

.col-form label {
  margin-bottom: 5px;
  display: block;
}

.about-company-col {
  width: 25%;
  flex: 0 0 25%;
}

.mobile-title {
  display: none;
}

.rera-img img {
  width: 100px;
  margin-bottom: 10px;
}
.footer-block-inner {
  min-height: 120px;
}